@font-face {
    font-family: "Proxima Nova";
    font-display: swap;
    src: url("/fonts/Proxima-Nova/Mark-Simonson-Proxima-Nova-Regular.otf") format("opentype");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    font-display: swap;
    src: url("/fonts/Proxima-Nova/Mark-Simonson-Proxima-Nova-Semibold.otf") format("opentype");
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    font-display: swap;
    src: url("/fonts/Proxima-Nova/Mark-Simonson-Proxima-Nova-Bold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: "Proxima Nova";
    font-display: swap;
    src: url("/fonts/Proxima-Nova/Mark-Simonson-Proxima-Nova-Extrabold.otf") format("opentype");
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: "P22 Mackinac";
    font-display: swap;
    src: url("/fonts/P22-Mackinac/P22MackinacProBold.otf") format("opentype");
    font-weight: 700;
    font-style: normal;
}